### Type parameters

### Hierarchy

- MapFishPrintWmsLayer

## Index

### Properties

- baseURL
- customParams
- imageFormat
- layers
- opacity
- serverType
- styles
- type
- useNativeAngle
- version

## Properties

### baseURL

baseURL: string

- Defined in src/print/mapfish-print-v3.js:138

### customParams

customParams: Object

- Defined in src/print/mapfish-print-v3.js:139

### imageFormat

imageFormat: string

- Defined in src/print/mapfish-print-v3.js:145

### layers

layers: string[]

- Defined in src/print/mapfish-print-v3.js:140

### opacity

opacity: number

- Defined in src/print/mapfish-print-v3.js:137

(MapFishPrintLayer)

### serverType

serverType: string

- Defined in src/print/mapfish-print-v3.js:141

### styles

styles: string[]

- Defined in src/print/mapfish-print-v3.js:142

### type

type: string

- Defined in src/print/mapfish-print-v3.js:136

(MapFishPrintLayer)

### useNativeAngle

useNativeAngle: boolean

- Defined in src/print/mapfish-print-v3.js:144

### version

version: string

- Defined in src/print/mapfish-print-v3.js:143

Generated using TypeDoc